.skinned-select {display:-moz-inline-stack; display:inline-block; height:24px; vertical-align:top; margin-top:2px;}
.skinned-select select {opacity: 0; filter: alpha(opacity = 0); moz-opacity: 0; position: relative; z-index: 100; height:20px; width: 87px; top:2px; left:-2px;}
.skinned-select .select-text {position: absolute; line-height: 26px; overflow:hidden; text-overflow:ellipsis; width: 80px; padding-left: 3px; text-align:left; z-index: 1; font-weight:bold;}
.skinned-select .select-text, .skinned-select select, .skinned-select select option {font-size: 14px; color: #757373;}
.my-skinnable-select {display:inline-block; width: 87px;}

#product-filter .skinned-select {background:url('//images.booktopia.com.au/assets/product-filter-elements.png') no-repeat scroll 0 -52px transparent; height:27px; padding-left:5px; width:190px;}
#product-filter .skinned-select .select-text, #product-filter .skinned-select select {font-size:13px; font-weight:normal; width:180px;}
#product-filter .skinned-select select option {font-size:13px; font-weight:normal;}